.t-store__card__mark {
    background-color: #111;
    border-radius: 50px;
    box-sizing: border-box;
    color: #fff;
    display: table-cell;
    font-family: 'TildaSans',Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
    height: 24px;
    padding: 0px 7px;
    text-align: center;
    vertical-align: middle;
    width: 34px;
}


    .t-store__grid-cont .t-col, .t-store__grid-cont .t-store__stretch-col {
        margin-bottom: 20px!important;
    }
.t-store__grid-separator {
    margin-bottom: 20px;
}